
Infrastructure - Bug #3054

Current members list in portal Group Management tab contains group name

2012-07-09 14:18 - Dave Vieglais

Status: Closed Start date: 2012-07-09

Priority: Normal Due date:  

Assignee: Ben Leinfelder % Done: 100%

Category: d1_portal_servlet Estimated time: 0.00 hour

Target version: Sprint-2012.33-Block.5.1   

Milestone: CCI-1.0.4 Story Points:  

Product Version: *   

Description

The group subject is listed multiple times as a group member in the Group Management tab. This appears to be a bug.

History

#1 - 2012-07-30 21:34 - Dave Vieglais

- Milestone changed from CCI-1.0.3 to CCI-1.0.5

#2 - 2012-08-10 23:20 - Ben Leinfelder

- Status changed from New to Closed

fixed this and many other [somewhat related] issues in the portal UI.

#3 - 2012-09-06 20:38 - Robert Waltz

- Milestone changed from CCI-1.0.5 to CCI-1.0.4
